français | italiano | 

NAS Storage | Heimelektronik zu Tiefpreisen | Gratislieferung

Synology RS2416+: 12bay NAS
//medias/sys_master/detailImage/T_8813411379891.jpg

Synology RS2416+: 12bay NAS

Artikel: 0001098373
Dieser Artikel ist zur Zeit nicht verfügbar.

ÜBERSICHT
PRODUKTDETAILS
ZUBEHÖR

«
»
Die Modelle RS2416+ wurden speziell für wachsende Unternehmen entworfen; es handelt sich dabei um eine leistungsstarke Netzwerkspeicherlösung mit zeitlich planbaren Schnappschüssen und solider Datenintegrität aufgrund des Dateisystems Btrfs, die jederzeit auf bis zu 24 Laufwerke erweitert werden kann und eben jene zuverlässige Leistung erbringt, die am modernen Arbeitsplatz unabdingbar ist.


  • Datenschutz und -integrität der nächsten Generation
  • Schnelle und effiziente Schnappschüsse
  • Metadaten-Spiegelung und -Survivability
  • Erkennung und Korrektur korrupter Daten
  • Benutzerdefinierte Quoten für gemeinsame Ordner
  • Schnelle Datenverschlüsselung dank AES-NI
  • Redundanzmechanismen für höhere Systembetriebszeit
  • SSD Cache-Technologie
  • Preisgekröntes Betriebssystem - DiskStation Manager
  • Einfache Integration in Business-Umgebungen
  • Nahtlose Speicherlösung für Virtualisierungsumgebungen
  • Schutz durch LUN-Backup, Schnappschuss und Klonen
  • All-in-1-Server
  • Gewährleistung der Unternehmenskontinuität




Allgemein:
ProduktbeschreibungSynology RackStation RS2416+ - NAS-Server - 48 TB
GerätetypNAS-Server
Host-KonnektivitätGigabit Ethernet
ArtRack - einbaufähig - 2U
Gesamtspeicherkapazität48 TB
Max. unterstützte Kapazität96 TB
Anzahl installierter Peripheriegeräte/Module12 (installiert) / 12 (Max)
Abmessungen (Breite x Tiefe x Höhe)43 cm x 69.2 cm x 8.8 cm
Gewicht12.56 kg
Prozessor1 x Intel Atom C2358 2.4 GHz ( Quad-Core )
Massenspeicher-ControllerRAID - SATA 6Gb/s - RAID 0, 1, 5, 6, 10, JBOD
Festplatte12 x 4 TB
Netzwerk10Mb LAN, 100Mb LAN, GigE
Unterstützte IP-Kameras40
StromversorgungWechselstrom 120/230 V ( 50/60 Hz )
SystemanforderungenMicrosoft Windows XP oder später, Apple MacOS X 10.5 oder höher, Ubuntu 9.04 oder höher




 
Zuletzt angesehen...